% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/planetaryhdi.R
\docType{data}
\name{planetaryhdi}
\alias{planetaryhdi}
\title{planetaryhdi: Planetary Pressures Adjusted HDI Index for all countries}
\format{
A tibble with 210 rows and 11 variables
\describe{
  \item{hdi_rank}{Rank by HDI}
  \item{country}{Name of the country}
  \item{hdi}{Human Development Index (HDI): A composite index measuring average achievement in three basic dimensions of human development?a long and healthy life, knowledge and a decent standard of living. See Technical note 1 at http://hdr.undp.org/sites/default/files/hdr2023_technical_notes.pdf for details on how the HDI is calculated.																											}
  \item{phdi}{Planetary pressures-adjusted HDI (PHDI): HDI value adjusted by the level of carbon dioxide emissions and material footprint per capita to account for the excessive human pressure on the planet. It should be seen as an incentive for transformation. See Technical note 6 at http://hdr.undp.org/sites/default/files/hdr2023_technical_notes.pdf for details on how the PHDI is calculated.}
  \item{pct_diff_hdi}{Percentage Difference in HDI and Planetary HDI (caluclated as:  [HDI - PHDI] / HDI)}
  \item{rank_diff_hdi}{Difference in rank between PHDI and HDI. Expressed as Rank(phdi) - Rank(hdi)}
  \item{adj_factor}{Adjustment factor for planetary pressures: Arithmetic average of the carbon dioxide emissions index and the material footprint index, both defined below. A high value implies less pressure on the planet.}
  \item{tco2_per_capita_prod}{Carbon dioxide emissions per capita (production): carbon dioxide emissions produced as a consequence of human activities (use of coal, oil and gas for combustion and industrial processes, gas flaring and cement manufacture), divided by midyear population. Values are territorial emissions, meaning that emissions are attributed to the country in which they physically occur.}
  \item{co2_emissions_index}{Carbon dioxide emissions (production) index: Carbon dioxide emissions per capita (production-based) expressed as an index using a minimum value of 0 and a maximum value of 76.61 tonnes per capita. A high value of this index implies less pressure to the planet.}
  \item{material_footprint_per_capita}{Material footprint per capita: Material Footprint (MF) is the attribution of global material extraction to domestic final demand of a country. The total material footprint is the sum of the material footprint for biomass, fossil fuels, metal ores and non-metal ores. This indicator is calculated as raw material equivalent of imports (RMEIM) plus domestic extraction (DE) minus raw material equivalents of exports (RMEEX). Per-capita MF describes the average material use for final demand.}
  \item{material_footprint_index}{Material footprint index: Material footprint per capita expressed as an index using a minimum value of 0 and a maximum value of 140.82 tonnes per capita. A high value of this index implies less pressure to the planet.}
  \item{iso3c}{ISO 3166-1 alpha-3 country code}
}
}
\source{
Obtained from UNDP Human Development Reports
}
\usage{
planetaryhdi
}
\description{
Planetary Pressures adjusted HDI Index for all countries. PHDI is HDI adjusted for production-based carbon dioxide emissions and material footprint per capita. The dataset also includes information on percentage difference in HDI after adjusting for planetary pressures and change in rank when the HDI is corrected for these pressures.
}
\keyword{datasets}
